
/* "Arrange the selected files into directories, defined by a specified pattern." */
"Vht-lC-bdI.title" = "根据给定模式将选定的文件排列到目录中。\n通过结合文本和元数据自定义模式。斜杠标记文件夹边界。";

/* "Please enter a valid pattern" */
"89m-g1-7uw.placeholderString" = "请输入有效的模式";

/* Example: */
"FIM-K6-qzi.title" = "示例：";

/* "No Files Selected" */
"Vxc-Xc-dVw.ibShadowedNoSelectionPlaceholder" = "未选择文件";

/* Relative to: */
"LtN-wL-cgA.title" = "相对于：";

/* Path: */
"cIH-pv-uGB.title" = "路径：";

/* Options */
"IkU-vy-q1h.title" = "选项：";
"yes-jD-FCU.title" = "格式：";
"85j-Eo-7Kz.title" = "跳过无效组件";
"cMh-dd-wYo.title" = "复制文件";
"azI-4l-rE7.title" = "移动附随文件";
"bub-e4-Jdp.title" = "保留文件夹标签";
"VFC-ST-BX9.title" = "删除空目录";

/* Cancel */
"4tv-QZ-qJu.title" = "取消";

/* Create */
"v9U-rb-VqA.title" = "创建";
